using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading;
using System.Web;
using System.Web.Mvc;

namespace WebApplication1.Controllers {
  public class ExemplesJQueryController : Controller {
    public ActionResult Index() {
      return View();
    }
		public JsonResult Calculer( int n1, int n2 ) {
			return Json( new { resultat = n1 + n2, date = DateTime.Now } /*, JsonRequestBehavior.AllowGet */ );
		}
		public PartialViewResult MettreAJour( int nb ) {
      ViewBag.Nb = nb;
      return PartialView();
    }
  }
}